/* CSS Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}

/* Global Styles */
.clearBoth{
	clear:both;
}

html{
	background-image:url("../img/asphaltBG.jpg");
	background-size: cover;
	font-family: 'Alef', sans-serif;
}

#wrapper{
	background-color: #fff;
	width: 85%;
	margin: 0 auto;
	box-shadow: 0 0 15px #000000;
}
#logo img{
	width: 200px;
	margin: 2%;
}
#logo .serviceSalesParts{
	width:153px;
	margin-left:1%;
	margin-right:2%;
	padding-bottom:10px;
	
	/* option 1
	width:162px;
	margin-left:-15px;
	margin-right:5%;
	padding-bottom:0;*/
	
	/* option 2
	width:162px;
	margin-left:1%;
	margin-right:5%;
	padding-bottom:0;*/
	
	/* option 3
	width:153px;
	margin-left:1%;
	margin-right:5%;
	padding-bottom:10px;*/
	
	/* option 4
	width:153px;
	margin-left:4%;
	margin-right:4%;
	padding-bottom:0;
	margin-top:-2%;*/
}
#logo .honda{
	width:290px;
	margin-left:1%;
	margin-right:2%;
	padding-bottom:40px;
}
#logo .kawasaki{
	width:200px;
	margin-left:1%;
	margin-right:1%;
	padding-bottom:18px;
}/*
#logo .honda{
	width:286px;
	margin-left:1%;
	margin-right:2%;
	padding-bottom:20px;
}
#logo .kawasaki{
	width:266px;
	margin-left:1%;
	margin-right:1%;
	padding-bottom:13px;
}*/
#nav{
	margin: 0 0 10px 0;
	padding: 12px 0;
	background-color: #ccc;
	background: linear-gradient(to bottom, #efefef 0%,#d8d8d8 95%, #cccccc 99%);
	border-top: 1px solid #ccc;
}
#nav ul li{
	display:inline;
}
#nav ul li a{
	color: #000;
	cursor:pointer;	
	padding: 10px 10px;
	text-decoration:none;
}
#nav ul li a:hover{
	background-color:#cb2026;
	color:#fff;
}

#searchBar{
	float:right;
	margin-top:-5px;
	padding-right:10px;
}
#searchBar #search{
	background-color:#222222;
	color:#FFFFFF;
	border-radius:5px;
}

.width100 {
	width:100%;
}

/* Featured Space */
#featured{
	float:left;
	width: 60%;
	margin: 1%;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow:5px 5px 5px #666666;
}
.rslides h3{
	background-color: #cb2026;
	font-size: 1.5em;
	color: #fff;
	padding: 2%;
}
.rslides p{
	font-size: .8em;
	margin: 1%;
}
.rslides a:link, .rslides a:hover, .rslides a:visited, .rslides a:active{
	text-decoration:none;
	color:inherit;
}
.dummy{
	visibilty: hidden;
	height: 510px;
}
#storeInfo{
	float: right;
	width: 35%;
	margin: 1%;
}
#storeInfo h3{
	background-color: #ccc;
	color: #cb2026;
	font-size: 1.25em;
}
#storeInfo p{
	font-size: 1em;
	margin: 2%;
}
#storeInfo img{
	vertical-align: middle;
	float:left;
}
.home-item{
	min-height:100px;
}

#main h2{
	font-size:1.3em;
	margin:15px;
}

#categoryPicker{
	float:right;
	padding-right:20px;
}

.inventory{
	margin-bottom:15px;
}
.item, .item-detail{
	border:1px solid #ccc;
	min-height:100px;
	margin:0 20px;
}
.item img, .home-item img{
	float:left;
	margin-right:5px;
}
.item-detail img{
	width:100%;
}
.item h3{
	font-size: 1.25em;
	padding: 2%;
}
.home-item h4{
	font-size:1.2em;
	padding: 2%;
}
.item h3 a:link, .item h3 a:visited, .home-item h4 a:link, .home-item h4 a:visited, .item p a:link, .item p a:visited{
	text-decoration:none;
	color:#000;
}
.item h3 a:hover, .home-item h4 a:hover, .item p a:hover{
	text-decoration:underline;
	color:#cb2026;
}
.item p a{
	font-size: .8em;
}
.item .price, .item-detail .price{
	width:10%;
	min-width:100px;
	float:right;
	margin-bottom:1em;
	margin-left: 1em;
}
.category{
	width:10%;
	min-width:100px;
	float:right;
	margin:5px;
	text-align:right;
	margin-right:25px
}

#ContactUs, p.directions{
	margin:0 20px 15px 20px;
}
.field{
	padding-bottom:5px;
}
#ContactUs textarea{
	width:100%;
	height:100px;
}
.formLeft{
	width:30%;
	min-width:150px;
	float:left;
}
.formRight{
	width:70%;
	min-width:200px;
	float:left;
}

#footer{
	border-top: 1px solid #ccc;
	background-color: #ccc;
	background: linear-gradient(to bottom, #efefef 0%,#d8d8d8 95%, #cccccc 99%);
	padding-bottom:5px;
}
.footerModule{
	margin: 0 auto;
	background-color:#fff;
	border: 1px solid #333;
	border-radius: 5px;
	float:left;
	width: 31%; 
	margin: 1%;
	height:217px;
	overflow: hidden;
	box-shadow:5px 5px 5px #666666;
}
.footerModule h3{
	background-color: #cb2026;
	font-size: 1.25em;
	color: #fff;
	padding: 2%;
}
.footerModule  p{
	font-size: 1em;
	margin: 2%;
}
.footerModule img{
	width: 100%;
}
.footerModule .socialMedia{
	width:32px;
	padding-right:11px;
}
.footerModule .contactItem{
	padding-top:4%;
}

#map{
	background-position: 50% 50%;
	background-image: url(../img/map.jpg);
}
#mapLink{
	height:100%;
	width:100%;
}

/*! http://responsiveslides.com v1.54 by @viljamis */
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
	margin-bottom:10px;
}

.vendorLogo{
	margin:20px;
	font-size:16px;
}

.vendorLogo img{
	width:194px;
	float:left;
	margin-right:20px;
	border:0;
}
.marginTop1em{
	margin-top: 1em;
}